/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
	width: 100%;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			200px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left:			0;
	top:			40px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left:			200px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left:			200px; /* match ul width */
	top:			0;
}
/*** SITE THEME ***/
.sf-menu {
	float:			left;
}
.sf-menu a {
	padding: 0px 15px;
	text-decoration: none;
}
.sf-menu a, .sf-menu a:visited { /* visited pseudo selector so IE6 applies text colour*/
	color: #313131;
}
.sf-menu li {
	font-size: 18px;
	cursor: pointer;
	line-height: 40px;
}
.sf-menu li li {
	margin: 0;
	padding: 0;
	font-size: 16px;
	/*background: #a30a21;*/
	background-image: none;
	border-right: 0px;
	border-bottom: 1px solid #14446C;
	line-height: 35px;
}
.sf-menu li li a {
	line-height: normal;
	padding: 10px;
}
.sf-menu li li li {
	background:		#9AAEDB;
}
.sf-menu li li li a {
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .sf-menu li:hover a, .sf-menu li.sfHover a {
    color: #0b76b4;
    background: white;
	outline: 0 none;
	-webkit-transition: background-color .15s ease-in;
	-moz-transition: background-color .15s ease-in;
	-o-transition: background-color .15s ease-in;
	transition: background-color .15s ease-in;
}
.sf-menu li li a:hover {
	background-color:#0b76b4;
    color: white;
}
.sf-menu .fmtactive a{
	color: #0b76b4;
}
/*** arrows **/
.sf-menu a.sf-with-ul {
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			15px;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('https://35af3d.claudeassets.com/20170220111503im_/http://www.nhrta.org/includes/fm/js/superfish/images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
    display: none;
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			15px;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}
/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {
	background-position:  -10px 0;
}
.sf-menu ul a > .sf-sub-indicator {
	background-position:  0 0;
}
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}
/*** shadows for all but IE6 ***/
.sf-shadow ul {
	-webkit-box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, .3);
	box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, .3);
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}


/* WEBSITE STYLES */

/*
     FILE ARCHIVED ON 03:56:17 Jul 25, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:36:12 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.503
  exclusion.robots: 0.043
  exclusion.robots.policy: 0.031
  esindex: 0.011
  cdx.remote: 14.927
  LoadShardBlock: 101.156 (3)
  PetaboxLoader3.datanode: 95.615 (4)
  PetaboxLoader3.resolve: 64.841 (2)
  load_resource: 106.279
*/